[SM-Grimoire-Bugs] [Bug 15686] New: mediatomb should not allow selecting conflicting options

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Apr 21 03:30:24 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15686

           Summary: mediatomb should not allow selecting conflicting
                    options
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: audio-soft
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sandalle at sourcemage.org


$ gaze version taglib id3lib mediatomb
Grimoire  Section     Spell      Grimoire Version  Installed Version
--------  -------     -----      ----------------  -----------------
test      audio-libs  taglib     1.6.2             1.6.2
test      audio-libs  id3lib     3.8.3             3.8.3
test      audio-soft  mediatomb  0.12.1            -

# cast -c mediatom
Computing previously installed dependencies...
mediatomb preparing environment...
...
mediatomb depends on either taglib or id3lib, but NOT both
mediatomb has an optional dependency on taglib (to parse id3 tags)
Do you want to cast taglib? [y]
mediatomb has an optional dependency on id3lib (to parse id3 tags)
Do you want to use id3lib? [y]
...
checking if libmagic is broken (Slackware check)... no
configure: error: Please select either taglib or id3lib, but not both.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list